Subject: [httpapi] Fwd: New Version Notification for draft-nottingham-link-template-03.txt

From: Mark Nottingham <[email-masked]>
Date: Wed, 1 Sep 2021 15:36:50 +1000

Hi all,

I've had this spec on the back burner for a *long* time, because I wanted to make sure it was actually useful to someone before progressing it.

I've heard from a few people that it would be useful for them in the real world, so I'd like the WG to consider adoption.

Any thoughts?

Cheers,

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-nottingham-link-template-03.txt
> Date: 1 September 2021 at 3:35:21 pm AEST
> To: "Mark Nottingham" <[email-masked]>
> 
> 
> A new version of I-D, draft-nottingham-link-template-03.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Name:		draft-nottingham-link-template
> Revision:	03
> Title:		The Link-Template HTTP Header Field
> Document date:	2021-09-01
> Group:		Individual Submission
> Pages:		5
> URL:            https://www.ietf.org/archive/id/draft-nottingham-link-template-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-nottingham-link-template/
> Html:           https://www.ietf.org/archive/id/draft-nottingham-link-template-03.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nottingham-link-template
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-nottingham-link-template-03
> 
> Abstract:
>   This specification defines the Link-Template HTTP header field,
>   providing a means for describing the structure of a link between two
>   resources, so that new links can be generated.
> 
> 
> 
> 
> The IETF Secretariat
> 
> 

--
Mark Nottingham   https://www.mnot.net/